1 possible answer(s) on “ng-bootstrap ivy-ngcc deps not yet supported

  1. It is way too early to try to compile ng-bootstrap with ivy We will test ng-bootstrap compatibility when the known issues with the ivy compilation pipeline are resolved – I’m actually part of the Angular core team and working on ivy every day, so believe, it is too early.

    Closing for now, ng-bootstrap will run on ivy at the same time as material (if not faster), but it won’t be today nor tomorrow…